Dringend! Probleme mit dem Adobe Version cue

Dieses Thema im Forum "Mac OS X" wurde erstellt von JoKurt, 18.04.2005.

  1. JoKurt

    JoKurt Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    18.04.2005
    Wir haben ein starkes Problem mit den Programm Adobe Version Cue.
    Wenn ich es versuche zu starten kommt eine Meldung

    "Adobe Version Cue erfordert Java Runtime Environment 1.4.1 oder höher"

    Das Programm selbst befindet sich bereits audf den Rechner wir können es allerdings nicht Starten.

    Es wäre Nett wen ihr uns Helfen könntet
    Danke!


    :D
     
  2. PowerBookGrafik

    PowerBookGrafik MacUser Mitglied

    Beiträge:
    812
    Zustimmungen:
    5
    MacUser seit:
    12.03.2005
    max os x update machen !!!!
     
  3. wegus

    wegus MacUser Mitglied

    Beiträge:
    15.042
    Zustimmungen:
    1.317
    MacUser seit:
    13.09.2004
    Hallo JoKurt,
    ich habe es selbst nicht probiert, aber in einem thread hier gelesen, daß bei Java-Problemen das erneute einspielen des Sicherheitsupdates aus dem Februar helfen soll. Man korrigiere mich ggf.

    Gruß Karsten
     
  4. JoKurt

    JoKurt Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    18.04.2005
    Des haben wir schon gemacht und seitdem funzt das Version Cue nichtmehr =/
     
  5. JoKurt

    JoKurt Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    18.04.2005
    Vielen Dank Vegus, es hat Funktioniert =D
     
  6. Apfelfresser

    Apfelfresser MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    18.01.2004
  7. Apfelfresser

    Apfelfresser MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    18.01.2004
    (Ich hab Version Cue in einen Unterordner des Application-Ordner bewegt - ist also nicht ganz weg, sollte also doch funktionieren!)
     
  8. Apfelfresser

    Apfelfresser MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    18.01.2004
    Ihr wisst also auch nicht weiter... - schade.
    Naja, ich beweg dann mal VersionCue wieder in den Programme-Ordner zurück.
     
Die Seite wird geladen...
Ähnliche Themen - Dringend Probleme dem
  1. lilalotte
    Antworten:
    19
    Aufrufe:
    841
    lilalotte
    30.03.2016
  2. Chrrris
    Antworten:
    6
    Aufrufe:
    343
    eMac_man
    27.12.2015
  3. mimimomi
    Antworten:
    22
    Aufrufe:
    1.221
    Retnueg
    23.11.2015
  4. vflborussia1900
    Antworten:
    3
    Aufrufe:
    312
    vflborussia1900
    17.09.2015
  5. Farilari
    Antworten:
    0
    Aufrufe:
    430
    Farilari
    28.01.2008